
/********common content starts*********/
.common-all-content{overflow:hidden;position:relative;}
.common-all-content h1,
.common-all-content h2,
.common-all-content h3,
.common-all-content h4,
.common-all-content h5,
.common-all-content h6{padding:15px 0 5px;margin:0;font-weight:700;word-break:break-word;}
.common-all-content h1{font-size:36px;line-height:44px;text-transform:none;padding:0 0 10px;color:var(--black)}
.common-all-content h2{font-size:24px;}
.common-all-content h3{font-size:20px;}
.common-all-content h4{font-size:18px;}
.common-all-content h5{font-size:17px;}
.common-all-content h6{font-size:16px;}
.common-all-content ul,
.common-all-content ul li,
.common-all-content ol li,
.common-all-content ol,
.common-all-content p{padding:5px 0 10px;margin:0;color:var(--black-11);font-size:16px;line-height:24px;word-break:break-word;}
html[lang="hi"] .common-all-content ul,
html[lang="hi"] .common-all-content ul li,
html[lang="hi"] .common-all-content ol li,
html[lang="hi"] .common-all-content ol,
html[lang="hi"] .common-all-content p{font-size:18px;line-height:26px;}
/********common content ends*********/

/**********lazy-image starts********/
.lazy-image{position:relative;width:100%;aspect-ratio:16/9;overflow:hidden;z-index:2;border-radius:8px;line-height:1.4;font-size:11px;color:var(--black-11);background-position:center center;background-repeat:no-repeat;background-color:var(--gray-F2);background-size:100% auto;}
.radius8 .lazy-image{border-radius:8px;}
.lazy-image img{position:absolute;left:0;top:0;right:0;bottom:0;object-position:top;-webkit-backface-visibility:hidden;backface-visibility:hidden;width:100%;height:100%;object-fit:fill;border:0;filter:brightness(.99) saturate(1.03) contrast(1.09);}
.lazy-image{background-image:url("https://static.india.com/wp-content/themes/icom/images/lazy-loader.svg");background-position:center center;background-repeat:no-repeat;background-size:cover}
.lazy-image img.lazy{opacity:0}
.lazy-image img:not(.initial){transition:opacity .2s ease-in,transform .2s ease-in,-webkit-transform .2s ease-in}
.lazy-image img.error,
.lazy-image img.initial,
.lazy-image img.loaded{opacity:1}
.lazy-image img:not([src]){visibility:hidden}
/**********lazy-image ends********/

/********repeat box starts*********/
.repeat-box{position:relative;clear:both;color:var(--black-11);text-decoration:none;display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:center;width:100%;}
.repeat-box figure{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;width:100%;gap:0 12px;}
.repeat-box a{width:100%;}
.repeat-box .text{flex:1;}
.repeat-box .photo{flex:0 0 131px;}
.repeat-box .text h1,
.repeat-box .text h2,
.repeat-box .text h3,
.repeat-box .text h4{color:var(--black-11);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;padding:0!important;font-size:14px;line-height:24px;font-weight:700;word-break: break-word;}
html[lang="hi"] .repeat-box .text h1,
html[lang="hi"] .repeat-box .text h2,
html[lang="hi"] .repeat-box .text h3,
html[lang="hi"] .repeat-box .text h4{font-size:16px;line-height:1.6;font-weight:700;}
.repeat-box .text h1 .liveBlink,
.repeat-box .text h2 .liveBlink,
.repeat-box .text h3 .liveBlink,
.repeat-box .text h4 .liveBlink{margin:5px 3px 0 8px;}
.repeat-box .text p{font-size:16px;line-height:1.6;padding:0;font-weight:400;color:var(--black-33);white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:3;display:-webkit-box;-webkit-box-orient:vertical;margin:0;}
.repeat-box .text h1{font-size:32px;}
.heading24 .repeat-box .text h2,
.heading24 .repeat-box .text h3{font-size:24px;}
html[lang="hi"] .heading24 .repeat-box .text h2,
html[lang="hi"] .heading24 .repeat-box .text h3{line-height:1.6;font-size:24px;}
.LeftBigRightC .repeat-box .text h2,
.topBigAndBottomSmallNews .heading18 .repeat-box .text h2{font-size:24px;line-height:33px;}
html[lang="hi"] .LeftBigRightC .repeat-box .text h2{font-size:24px;line-height:1.6;}
html[lang="hi"] .topBigAndBottomSmallNews .heading18 .repeat-box .text h2{font-size:18px;line-height:1.6;}
.LeftBigRightC .repeat-box .text h3,
.topBigAndBottomSmallNews .repeat-box .text h3{ font-weight:600;}
.heading22 .repeat-box .text h2,
.heading22 .repeat-box .text h3{font-size:22px;}
.heading20 .repeat-box .text h2,
.heading20 .repeat-box .text h3{font-size:20px;}
.heading18 .repeat-box .text h2,
.heading18 .repeat-box .text h3{font-size:18px;}
html[lang="hi"] .heading18 .repeat-box .text h2,
html[lang="hi"] .heading18 .repeat-box .text h3{line-height:1.6;}
.firstheading18 h2 + .repeat-box .text h3{font-size:18px;line-height:1.6;}
.headingBold .repeat-box .text h1,
.headingBold .repeat-box .text h2,
.headingBold .repeat-box .text h3{font-weight:700;}
.repeat-box .text h3 a,
.repeat-box .text h4 a{color:var(--black-11);}
.repeat-box a:hover,
.repeat-box a:hover h2,
.repeat-box a:hover h3,
.repeat-box a:hover p,
.repeat-box h2 a:hover,
.repeat-box h3 a:hover,
.repeat-box p a:hover{color:var(--black);}
.allWhiteText .repeat-box a .text h1,
.allWhiteText .repeat-box a .text h2,
.allWhiteText .repeat-box a .text h3,
.allWhiteText .repeat-box a .text h4{color:var(--white);}
.allWhiteText .repeat-box a:hover,
.allWhiteText .repeat-box a:hover h2,
.allWhiteText .repeat-box a:hover h3,
.allWhiteText .repeat-box a:hover p,
.allWhiteText .repeat-box h2 a:hover,
.allWhiteText .repeat-box h3 a:hover,
.allWhiteText .repeat-box p a:hover{color:var(--light-yellow);}
.ellipsis2line .repeat-box .text h2,
.ellipsis2line .repeat-box .text h3,
.ellipsis2line .repeat-box .text p{-webkit-line-clamp:2;}
.ellipsis4line .repeat-box .text h2,
.ellipsis4line .repeat-box .text h3,
.ellipsis4line .repeat-box .text p{-webkit-line-clamp:4;}

.whiteBoxes .repeat-box a{background-color:#FFF1F1;border-radius:8px;overflow:hidden;padding:10px;}
.whiteBoxes .repeat-box .text{min-height:74px;padding-top:10px!important;}
.ellipsis4line.whiteBoxes .repeat-box .text{min-height:108px;}
/********repeat box ends*********/

/********h-crd and c-crd design starts*********/
.h-crd .repeat-box figure{display:block;}
.h-crd .repeat-box .photo{width:100%; border-radius:6px;}
.h-crd .repeat-box .text{width:100%;padding-top:0px;}
.imgTextGap .repeat-box .photo + .text{padding-top:10px;}
.c-crd{display:flex;gap:12px;flex-direction:row;flex-wrap:wrap}
.c-crd.repeat-top-border{gap:0;}
.leftRightBorder .repeat-box + .repeat-box,
.repeat-top-border .repeat-box + .repeat-box{margin-top:12px;padding-top:12px;border-top:1px solid var(--border-gray)}
.repeat-top-border10 .repeat-box + .repeat-box{margin-top:10px;padding-top:10px;border-top:1px solid var(--border-gray)}
.leftRightBorder .repeat-box:nth-child(2){margin-top:0;padding-top:0;border-top:0}
.borderTop .repeat-box:nth-last-child(2),
.borderTop .repeat-box:last-child{margin-bottom:0;padding-bottom:0;border-bottom:0}
.gap-none{gap:0!important;}
.l-r-gap{gap:0 24px!important;}
.all-repeat-border .repeat-box{margin-top:12px;padding-top:12px;border-top:1px solid var(--border-gray)}
.only-repeat-space .repeat-box + .repeat-box{margin-top:15px;padding-top:0;border-top:0}
/********h-crd and c-crd design ends*********/

/********img-grd-h crd design starts*********/
.img-grd-h .repeat-box + .repeat-box{margin-top:0!important;}
.img-grd-h .repeat-box{display:block;background-color:transparent;box-shadow:none;overflow:hidden;padding:0;}
.img-grd-h .repeat-box > a{display:block;padding:0px;color:var(--white);text-decoration:none;overflow:hidden;}
.img-grd-h .repeat-box > a > figure{display:block;}
.img-grd-h .repeat-box .photo,
.img-grd-h .repeat-box .text{width:100%;}
.img-grd-h .repeat-box .lazy-image{border-radius:8px;aspect-ratio: 9/16}
.img-grd-h .repeat-box .lazy-image img{object-fit:cover;}
.img-grd-h .repeat-box .photo:after{content:"";position:absolute;left:0;bottom:0;width:100%;height:40%;z-index:5;background:linear-gradient(180deg, #00000000 0%, #000000 100%);border-radius:0 0 8px 8px;}
.img-grd-h .repeat-box .text{position:absolute;left:0;right:0px;bottom:0px;z-index:10;padding:15px}
.img-grd-h .repeat-box .text h3,
.img-grd-h .repeat-box .text p{color:var(--white);}
.img-grd-h .repeat-box a:hover .text h2,
.img-grd-h .repeat-box a:hover .text h3,
.img-grd-h .repeat-box a:hover .text p{color:var(--white);}
/********img-grd-h crd design ends*********/

/********display flex col >> 1, 2, 3, 4,5 starts*********/
.display-flex,
.news-boxes{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;gap:24px;width:100%;} 
.lhs-tech-snips-col,
.two-cols .lhs-col-main,
.news-boxes .news-lhs{flex:1;}
.two-cols .rhs-col-main{flex:0 0 47.33%;} 
.news-boxes .news-rhs{flex:0 0 50%;} 
.one-boxes,
.two-boxes,
.three-boxes,
.five-boxes,
.four-boxes{display:flex;justify-content:flex-start;flex-wrap:wrap;align-items:flex-start;clear:both;padding:0;gap:24px}
.two-boxes .repeat-box{width:calc(50% - 12px);}
.three-boxes .repeat-box{width:calc(33.33% - 16px);}
.four-boxes .repeat-box{width:calc(25% - 18px);}
.five-boxes .repeat-box{width:calc(20% - 20px);}
.one-boxes .repeat-box{width:100%;}
/********display flex col >> 1, 2, 3, 4 starts*********/
 
/*********heading or Btn starts*********/
.headingBtn{display:flex;justify-content:space-between;align-items:center;flex-wrap:wrap;width:100%;margin-bottom:15px;position:relative;}
.headingBtn h2{font-size:28px;line-height:1.4;font-weight:700;color:var(--black-11);padding:0;display:inline-block;}
html[lang="hi"] .headingBtn h2{padding-top:4px;height:40px;font-size:32px;}
.headingBtn h2 a,
.headingBtn h2 a:hover{color:var(--black);text-decoration:none;font-weight:700;}
.headingBtn a.more{padding:2px 20px 2px 5px;height:30px;border-radius:5px;color:var(--black-11);font-size:16px;line-height:22px;font-weight:700;text-transform:none;display:inline-flex;transition:.4s;position:relative;border:1px solid transparent;}
.headingBtn a.more:after{content:'';height:8px;width:8px;display:block;border:2px solid var(--black-11);border-left-width:0;border-top-width:0;transform:rotate(-45deg);position:absolute;top:10px;right:8px;}
html[lang="hi"] .headingBtn a.more{padding-top:8px;padding-bottom:0;height:32px;margin-top:-0px;font-size:18px;}
html[lang="hi"] .headingBtn a.more:after{top:10px;height:10px;width:10px;top:10px;}

.headingBtn a.more:hover{background-color:var(--color-1);color:var(--black);}
.headingBtn a.more:hover:after{border:solid var(--black);border-width:0 2px 2px 0;}
.headingBtn a.more:hover:before{background:var(--black);border:0;border-width:0;}
.stylishHeading{margin-bottom:10px;}
.stylishHeading h2{font-size:16px!important;line-height:32px!important;height:auto;font-weight:600;color:var(--white);padding:0 15px!important;background-color:var(--orange);border-radius:5px 5px 5px 0;margin:0 0 0 -22px!important;position:relative;}
html[lang="hi"] .stylishHeading h2{height:auto;padding-top:5px!important;font-size:20px;line-height:27px;}
.stylishHeading h2:before{content:"";position:absolute;left:0px;bottom:-6px;width:0;height:0;border-top:0px solid transparent;border-bottom:6px solid transparent;border-right:6px solid #801114}
.stylishHeading a.more{font-size:14px}
html[lang="hi"] .stylishHeading a.more{font-size:16px}
.allWhiteText .headingBtn h2,
.allWhiteText .headingBtn a.more{color:var(--white);}
.allWhiteText .headingBtn a.more:after{border:2px solid var(--white);border-left-width:0;border-top-width:0;}
.allWhiteText .headingBtn a.more:hover{background-color:var(--white-2);color:var(--white);}
/*********heading or Btn ends*********/

/********video, photo and webstories icons starts*********/
.repeat-box span.video-icon{width:48px;height:48px;border-radius:100px;background-color:var(--orange);position:absolute;top:50%;left:50%;display:flex;align-items:center;justify-content:center;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);z-index:8;background-image:none;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s; border:2px solid var(--white);}
.repeat-box span.video-icon img{width:14px;height:17px;min-width:inherit;position:static;object-fit:inherit;display:inline-block;margin-left:3px;}
@-webkit-keyframes pulseShadowlgwhite{0%{-webkit-box-shadow:0 0 0 0 rgba(255,255,255,.4)}70%{-webkit-box-shadow:0 0 0 15px rgba(255,255,255,0)}100%{-webkit-box-shadow:0 0 0 0 rgba(255,255,255,0)}}
@-webkit-keyframes pulseShadowlgblack{0%{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,.1)}70%{-webkit-box-shadow:0 0 0 15px rgba(0,0,0,0)}100%{-webkit-box-shadow:0 0 0 0 rgba(0,0,0,0)}}
.repeat-box span.reels-icon{-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);top:50%;left:50%;}
 
.repeat-box span.video-icon.smaller-icon{width:25px;height:25px;}
.repeat-box span.video-icon.smaller-icon img{width:12px;height:12px;}
.repeat-box span.video-icon.biger-icon{width:53px;height:53px;}
.repeat-box span.video-icon.biger-icon img{width:20px;height:25px;}
.repeat-box span.video-icon.bigest-icon{width:85px;height:85px;}
.repeat-box span.video-icon.bigest-icon img{width:35px;height:35px;}
.repeat-box a:hover span.video-timer,
.repeat-box a:hover span.webstories-icon,
.repeat-box a:hover span.photo-icon,
.repeat-box a:hover span.video-icon{animation:pulseShadowlgwhite 2000ms linear infinite;border-color:var(--white);background-color:var(--orange);}
.repeat-box span.video-icon.black{background-color:var(--black-11);}
.repeat-box span.video-timer,
.repeat-box span.photo-icon{position:absolute;left:8px;bottom:8px;background-color:var(--orange);border-radius:4px;overflow:hidden;min-width:inherit;height:21px;width:auto;display:flex!important;justify-content:center;align-items:center;padding:0 5px;background-image:none;z-index:55; line-height:1.4; gap:3px;}
.repeat-box span.red-vIcon{background-color:var(--red);}
.repeat-box span.video-timer{border:0;-ms-transform:inherit;transform:inherit;padding-right:5px;}
.repeat-box span.video-timer img,
.repeat-box span.photo-icon img{width:auto!important;height:11px!important;min-width:inherit;position:static!important;object-fit:inherit;display:inline-block;max-height:inherit;max-width:inherit;min-height:inherit;object-fit:inherit!important;}
.repeat-box span.video-timer small,
.repeat-box span.photo-icon small{font-size:12px;line-height:16px;min-width:inherit;display:inline-flex;padding:0;text-align:left;color:var(--white);font-weight:400;height:auto;}
.repeat-box span.video-timer.smaller-icon{height:17px;}
.repeat-box span.video-timer.smaller-icon img{height:10px!important;min-width:15px;}
.repeat-box span.video-timer.smaller-icon small{font-size:12px;line-height:14px;}
html[lang="hi"] .repeat-box span.video-timer small,
html[lang="hi"] .repeat-box span.photo-icon small{padding-top:3px;}
.repeat-box span.video-timer.big-icon{height:27px;}
.repeat-box span.video-timer.big-icon img{height:15px!important;min-width:22px!important;}
.repeat-box span.video-timer.big-icon small{font-size:15px;}
html[lang="hi"] .repeat-box span.video-timer.big-icon small{padding-top:6px;}
.repeat-box span.photo-icon.big-icon{height:40px;min-width:55px;}
.repeat-box span.photo-icon.big-icon img{height:20px!important;min-width:26px!important;margin:0 8px;}
.repeat-box span.photo-icon.big-icon small{font-size:22px;min-width:30px;}
.repeat-box span.webstories-icon,
.repeat-box span.webstories-icon span{display:block;position:absolute}
.repeat-box span.webstories-icon{background-color:var(--color-1);border-radius:100px;right:10px;top:10px;width:32px;height:32px;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
.repeat-box span.webstories-icon img{width:24px!important;height:24px!important;min-width:inherit;position:static!important;object-fit:inherit;display:inline-block;max-height:inherit;max-width:inherit;min-height:inherit;object-fit:inherit!important;}
.repeat-box span.webstories-icon span{background-color:var(--white);border-radius:1px;width:8px;height:17px;left:50%;margin-left:-6px;top:7px;}
.repeat-box span.webstories-icon span:after,
.repeat-box span.webstories-icon span:before{background-color:var(--white-9);content:"";display:block;height:calc(100% - 4px);position:absolute;top:2px;width:2px}
.repeat-box span.webstories-icon span:after{right:-3px}
.repeat-box span.webstories-icon span:before{left:12px;height:calc(100% - 6px);top:3px;}
.repeat-box div.photo-icon-new:before{width:32px;height:28px;content:'';position:absolute;right:auto;left:0px;bottom:0px;z-index:5;background:var(--dark-blue) url(../images/white-camera.svg) no-repeat center center;background-size:20px;}
.repeat-box div.photo-icon-new.small-icon:before{width:25px;height:22px;background-size:15px;}
.repeat-box div.video-icon-new:before{width:38px;height:38px;content:'';position:absolute;top:50%;left:50%;z-index:5;background:var(--dark-blue) url(../images/white-play.svg) no-repeat center center;background-size:15px;-ms-transform:translate(-50%, -50%);transform:translate(-50%, -50%);border-radius:100px;}
.repeat-box div.video-icon-new.small-icon:before{width:26px;height:26px;background-size:12px;}
/********video, photo and webstories icons ends*********/

/*********socials black >> color starts********/
.socials-blackToColor{width:auto;display:inline-flex;}
.socials-blackToColor ul{display:flex;flex-wrap:wrap;align-items:center;justify-content:space-around;flex-direction:row;clear:both;padding:0!important;margin:0!important;gap:5px;}
.socials-blackToColor ul li{padding:0!important;margin:0!important;display:inline-flex;overflow:visible;}
.socials-blackToColor ul li:before{display:none!important;}
.socials-blackToColor ul li a{text-decoration:none;background:transparent;display:inline-flex;align-items:center;justify-content:center;float:none;width:30px;height:30px;cursor: pointer;}
.socials-blackToColor ul li .svg-icon{display:flex;justify-content:center;align-items:center;width:30px;height:30px;font-size:0;margin:0 auto;}
.socials-blackToColor ul li .svg-icon img{width:22px;height:auto;display:inline-flex;filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(223deg) brightness(0%) contrast(107%);}
.socials-blackToColor ul li a:hover .svg-icon img{filter:invert(0%) sepia(0%) saturate(0%) hue-rotate(223deg) brightness(97%) contrast(107%);}
.socials-blackToColor ul li a,
.socials-blackToColor ul li .svg-icon{border-radius:6px;overflow:hidden;}
.socials-blackToColor ul li .svg-icon img{width:auto;max-width:18px;}
.socials-blackToColor ul li.whatsapp-icon a:hover{background-color:#29a71a}
.socials-blackToColor ul li.twitter-icon a:hover{background-color:#000}
.socials-blackToColor ul li.facebook-icon a:hover{background-color:#1976D2;}
.socials-blackToColor ul li.instagram-icon a:hover{background:linear-gradient(45deg,#fadf02 0%,#cd238e 50%,#7b1cc8 100%);}
.socials-blackToColor ul li.youtube-icon a:hover{background-color:#E21A20}
.socials-blackToColor ul li.linkedin-icon a:hover{background-color:#0077B5}
.socials-blackToColor ul li.share-icon a:hover{background-color:var(--orange)}
/*********socials black >> color ends********/

/*********lhs or aside starts********/
.lhsRHSNews .two-cols,
.two-cols-aside{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:stretch;width:100%;clear:both;gap:12px;}
.allInnerPages .two-cols-aside{float: left;width:100%;gap:27px;}
.two-cols-aside .lhs-col{flex:1;width:calc(100% - 380px);float: left; max-width:921px;}
.two-cols-aside .aside{flex:0 0 300px;padding-left:12px;border-left:1px solid var(--border-gray);}
.lhsRHSNews .two-cols,
.lhsRHSNews .display-flex{gap:24px;}
.lhsRHSNews .newsCol{width:calc(50% - 20px);}
.yellowBG{background-color:var(--light-yellow);}
.lhsRHSNews .two-cols .lhs,
.lhsRHSNews .two-cols .rhs{width:calc(50% - 12px);}
.lhsRHSNews .c-crd .repeat-box .text h3{font-weight:500;}
.photosW100 .repeat-box .photo,
html[lang="hi"] .photosW100 .repeat-box .photo{flex:0 0 128px;}
/*********lhs or aside ends********/

/*************details page starts***********/
.common-all-content .slug{font-size:18px;line-height:26px;font-weight:600;padding:0px 0 20px;margin:0;color:var(--black-11)}
html[lang="hi"] .common-all-content .slug{font-size:20px;line-height:28px;}
.common-all-content .featured-image{margin-bottom:10px;}
.common-all-content .featured-image .lazy-image{ border-radius:8px;}
.common-all-content .figCap{font-size:13px;line-height:17px;margin:0;padding:8px 0;color:var(--black-11);border-bottom:1px solid var(--border-gray);}
.common-all-content .figCap strong{font-weight:400;}
html[lang="hi"] .common-all-content .figCap{font-size:14px;line-height:1.6;padding:10px 0 4px;}
.common-all-content .wp-caption-text{margin:0;padding:5px 0;}
.common-all-content ul{margin:0}
.common-all-content ul li{position:relative;padding:0 0 7px 20px;overflow:hidden}
.common-all-content ul li:before{content:"";display:inline-block;line-height:1;font-weight:400;position:absolute;left:1px;top:10px;color:var(--orange);background:var(--orange);padding:0;border-radius:0px;width:6px;height:6px;transform:rotate(-45deg);}
html[lang="hi"] .common-all-content ul li:before{top:8px;}
.common-all-content li::marker{color:var(--orange); font-size:16px; font-weight:700; line-height:1.5;}
.common-all-content ol{padding:0 0 0 26px;margin:0 0 10px;text-align:left;overflow:hidden;}
.common-all-content ol li{list-style:decimal;padding-bottom:7px;padding-left:0}
.common-all-content ol li ul > li{padding-left:20px;list-style:none}
.common-all-content ol li ul > li:before{display:block;left:1px;}
.common-all-content ul li ul > li:before{background-color:var(--blue);}
.common-all-content ul ol li{overflow:visible}
.common-all-content ul ol li:before{display:none;overflow:visible}
.common-all-content ol ol li{list-style:lower-alpha;}
.common-all-content ol ol ol li{list-style:lower-roman}
.common-all-content ol ol, 
.common-all-content ol ul, 
.common-all-content ul ol, 
.common-all-content ul ul{margin-top:5px;margin-bottom:5px}
.common-all-content ol li:last-child, 
.common-all-content ul li:last-child{padding-bottom:0}
main.common-all-content{float: left; width:100%;}
/**********breadcrumb starts********/
.breadcrumb{padding:10px 0;margin:10px 0;display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;clear:both;width:100%;}
.breadcrumb ul{padding:0!important;margin:0;font-size:14px;line-height:22px!important;overflow:hidden;display:-webkit-box;-webkit-box-orient:vertical;-webkit-line-clamp:1;text-overflow:ellipsis;}
.breadcrumb ul li + span,
.breadcrumb ul li{font-size:14px!important;line-height:22px!important;color:var(--black)!important;display:inline;vertical-align:top;padding:0!important;margin-right:20px; position: relative;}
.breadcrumb ul li + span{margin-right:0;}
.breadcrumb ul li:after{display:none!important;}
.breadcrumb ul li a{color:var(--black);position:relative;display:inline;font-size:14px!important;font-weight:700!important;line-height:22px!important;}
.breadcrumb ul li span,
.breadcrumb ul li a span{color:var(--black-11)}
.breadcrumb ul li a:hover span,
.breadcrumb ul li a:hover{color:var(--orange);}
.breadcrumb ul li + span:before,
.breadcrumb ul li::before{display:inline-block;content:"";width:1px;height:12px;background-color:var(--black-11);transform:rotate(-158deg);-webkit-transform:rotate(-158deg);margin:0;position:absolute;top:3px!important;left:-10px;}
.breadcrumb ul li.active,
.breadcrumb ul li.active a,
.breadcrumb ul li.current,
.breadcrumb ul li.current a{color:var(--gray-7D);max-width:400px;}

.breadcrumb ul li:first-child:before{display:none}
.breadcrumb ul li:last-child a{font-weight:400!important;}
/**********breadcrumb ends********/

/*******ads-in-content starts******/
.ads-in-content{display:flex;justify-content:center;flex-wrap:wrap;align-items:center;margin:15px 0 0;background-color:var(--white);padding:0;border-radius:6px;}
.ads-in-content .ads-box{background-color:var(--gray-F8);width:330px;padding-bottom:15px;}
.ads-in-content .ads-placeholder{background-color:var(--white);}
.vdoaiBox{display:flex;justify-content:center;flex-wrap:wrap;align-items:center;margin:15px 0;background-color:var(--ads-bg);padding:15px;border-radius:6px;position: relative;z-index: 10;}
.vdoaiBox .vdoai-placeholder{background-color:var(--white);margin:0 auto;overflow:hidden;position:relative;padding:10px}
/*******ads-in-content ends******/

/*******name and date & time and Share Btn starts******/
.common-all-content .WrittenByShare{align-items:center;padding:15px 0;gap:0 10px;flex-wrap: inherit;justify-content: space-between;border-top:1px solid var(--border-gray);position: relative;}
.common-all-content .WrittenDate .text,
.common-all-content .WrittenDate p{padding:0;font-size:14px!important;line-height:16px!important;color:var(--black-55);}
.common-all-content .WrittenDate .text + .text,
.common-all-content .WrittenDate p + p{margin-top:10px;}
.common-all-content .WrittenDate span{position: relative;padding-left:12px;}
.common-all-content .WrittenDate span + span{margin-left:5px;}
.common-all-content .WrittenDate span::before{ position:absolute;left:0;top:6px;width:6px;height:6px;background-color:#6B6B6B;border-radius:18px;content:'';}
.common-all-content .WrittenDate small{margin:0 5px;}
/*******name and date & time and Share Btn ends******/
 
/*******ShareBtn field starts******/
.ShareBtn-wrap .btn.ShareBtn-triger:hover,
.ShareBtn-wrap .btn.ShareBtn-triger:focus,
.ShareBtn-wrap .btn.ShareBtn-triger{padding:8px 10px;background-color:#E5E5E5;font-size:14px;line-height:20px;color:var(--black-11)!important;display:flex;align-items:center;gap:0 5px;height:36px;text-transform: none;font-weight:600;}
.ShareBtn-wrap .btn.ShareBtn-triger .svg-icon,
.ShareBtn-wrap .btn.ShareBtn-triger .svg-icon img{height:15px;width:15px; display:inline-flex;}
html[lang="hi"] .ShareBtn-wrap .btn.ShareBtn-triger:hover,
html[lang="hi"] .ShareBtn-wrap .btn.ShareBtn-triger:focus,
html[lang="hi"] .ShareBtn-wrap .btn.ShareBtn-triger{font-weight:600;padding-top:10px;}
.ShareBtn-wrap .btn.ShareBtn-triger.active{background-color:var(--orange);color:var(--white)!important;}
.ShareBtn-wrap .btn.ShareBtn-triger.active img{filter: invert(99%) sepia(0%) saturate(0%) hue-rotate(340deg) brightness(101%) contrast(105%);}
.ShareBtn-field{position:absolute;top:65px;right:0px;width:466px;background:var(--white);border: 1px solid #E5E5E5;border-radius: 10px;padding:20px 30px;display: none;z-index: 10;}
.ShareBtn-field h3{font-size:18px;font-weight:400;padding:0;margin:0 0 15px!important;text-align: center;}
.ShareBtn-field .socialsColorIcons{overflow:hidden;display:block;clear:both;}
.ShareBtn-field .socialsColorIcons ul{display:flex;align-items:center;justify-content: center;flex-wrap: wrap;gap:10px 5px;padding:0;}
.ShareBtn-field .socialsColorIcons ul li{display:inline-flex;margin:0;padding:0;max-width:63px;width:63px;}
.ShareBtn-field .socialsColorIcons ul li:before{display:none;} 
.ShareBtn-field .socialsColorIcons ul li a{font-size:12px;line-height:16px;color:var(--black-11);display:flex;flex-direction:column;flex-wrap:wrap;width:100%;}
.ShareBtn-field .socialsColorIcons ul li a .svg-icon{display: block;margin:0 auto;max-width:54px;width:100%;}
.ShareBtn-field .socialsColorIcons ul li a span{display: block;text-align: center;margin-top:5px;}
.ShareBtn-field .url{border: 1px solid #E5E5E5;border-radius: 8px;padding:15px;color:#707070;font-size:12px;line-height:16px;margin-top:20px;position: relative;height:48px;}
html[lang="hi"] .ShareBtn-field .url{font-size:14px!important;line-height:16px;padding-top: 17px;}
.ShareBtn-field .url span{white-space:normal;overflow:hidden;text-overflow:ellipsis;-webkit-line-clamp:1;display:-webkit-box;-webkit-box-orient:vertical;}
.ShareBtn-field .url .btn{padding:7px 10px;position:absolute;right:8px;top:8px;font-size:12px;line-height:16px;height:30px;}
html[lang="hi"] .ShareBtn-field .url .btn{padding-top:9px;}
/*******ShareBtn field ends******/

/*******RelatedNews starts******/
.common-all-content .RelatedNews{padding:10px 15px 30px;margin:15px 0;background: #F6F6F6;border: 1px solid #E7E7E7;border-radius: 8px; width:100%;}
html[lang="hi"] .common-all-content .RelatedNews{padding-bottom:15px;}
.common-all-content .RelatedNews h2{font-size:18px;margin:0;padding:0 0 10px;}
html[lang="hi"] .common-all-content .RelatedNews h2{padding:5px 0;}
.common-all-content .RelatedNews .c-crd{display: block;position: relative;}
.common-all-content .RelatedNews .repeat-box{width:100%;}
.common-all-content .RelatedNews .repeat-box figure{display:flex;}
.common-all-content .RelatedNews .repeat-box .photo{flex: 0 0 107px;}
.common-all-content .RelatedNews .repeat-box .text{padding:0;}
.common-all-content .RelatedNews .repeat-box .text h3{font-size:14px!important;line-height:21px!important;font-weight:400;}
html[lang="hi"] .common-all-content .RelatedNews .repeat-box .text h3{line-height:1.6!important;}
.common-all-content .RelatedNews .splide{position:static}
.common-all-content .RelatedNews .splide__arrows{ position:absolute;right:0;top:-37px;display:inline-flex;padding-left:10px;}
.common-all-content .RelatedNews .splide__arrow{position:static;transform:none;box-shadow:none;border: 1px solid var(--color-1);width:25px;height:25px;}
.common-all-content .RelatedNews .splide__arrow::before{width: 8px;height:8px;}
.common-all-content .RelatedNews .splide__arrow + .splide__arrow{margin-left:5px}
.common-all-content .RelatedNews .splide__arrow:disabled{opacity:.2;}
.common-all-content .RelatedNews .splide{overflow:hidden;visibility: inherit;}
.common-all-content .RelatedNews ul{display:flex;display: -ms-flexbox;justify-content:flex-start;align-items: center;white-space: nowrap; padding:0;}
.common-all-content .RelatedNews ul > li{width:calc(33.3333% - 13.3333px);margin-right:20px;padding:0; overflow:visible;-ms-flex-negative: 0;
flex-shrink: 0;}
 
/*******RelatedNews ends******/

/**************PreferredSourcesDetails starts*************/
.PreferredSourcesDetails{display:flex;justify-content:center;align-items:center;gap:0 10px;background: #0147FF;border-radius: 8px;margin:10px 0;padding:5px;}
.PreferredSourcesDetails span{font-size:14px;line-height:16px;color:var(--white);text-align:left;font-weight:700;}
html[lang="hi"] .PreferredSourcesDetails span{padding-top:4px;font-weight:600;}
.PreferredSourcesDetails .google-preferred-source-btn{width:122px;height:38px;overflow:hidden;}
.PreferredSourcesDetails .google-preferred-source-btn a{display:flex;width:100%;height:38px;}
/**************PreferredSourcesDetails ends*************/

/*******tags starts******/
.tags{padding:10px 0;}
.tags .splide-spacing{padding-left:45px;position:relative;}
.tags h3{color:var(--orange);font-size:14px;line-height:18px;font-weight:600;text-transform: uppercase;padding:0;position:absolute;left:0;top:3px;}
html[lang="hi"] .tags h3{padding-top:5px;}
.tags ul > li{padding-bottom:2px;}
.tags ul > li > a{display:block;width:auto;padding:2px 8px;position:relative;color:var(--black-11);margin:0;font-size:12px;line-height:19px;font-weight:600;text-transform:capitalize;transition:0.3s;background:#F5F5F5;border:1px solid #E7E7E7;border-radius:8px;}
.tags ul > li a:hover{border-color:var(--orange);background-color:var(--white);}
.tags ul > li::before{display:none;}
html[lang="hi"] .tags ul > li > a{padding-top:5px;padding-bottom:2px;font-size:14px;font-weight:400;}
.tags{overflow: hidden;}
.tags ul{display:flex;justify-content:flex-start;align-items: center;white-space: nowrap; padding:0;}
.tags ul > li,
.tags ul > li > a{display:inline-flex;}
.tags ul > li{margin-right:10px;padding:0 0 2px; overflow:visible;}
.tags .splide{visibility: inherit;}
/*******tags ends******/

/*******live now starts******/
.liveNow{background:var(--red);padding:3px 10px 3px 27px;margin-bottom:5px;font-size:11px;line-height:16px;color:var(--white);width:auto;display:inline-block;position:relative;border-radius:20px;text-transform:uppercase;}
.liveNow:before{background-color:var(--white);width:10px;height:10px;position:absolute;left:6px;top:6px;border-radius:20px;animation:pulse-dot 1.25s cubic-bezier(0.455, 0.03, 0.515, 0.955) -0.4s infinite;content:'';}
.liveNow:after{background-color:rgba(255,255,255,0.5);width:12px;height:12px;border-radius:20px;position:absolute;left:5px;top:5px;opacity:0;-webkit-animation:live-now 2s infinite 1s;-moz-animation:live-now 2s infinite 1s;-ms-animation:live-now 2s infinite 1s;-o-animation:live-now 2s infinite 1s;animation:live-now 2s infinite 1s;content:'';}
@keyframes live-now{0%{-webkit-transform:scale(1);opacity:0}50%{opacity:1}to{-webkit-transform:scale(2);opacity:0}}@-webkit-keyframes live-now{0%{-webkit-transform:scale(1);opacity:0}50%{opacity:1}to{-webkit-transform:scale(2);opacity:0}}@-moz-keyframes live-now{0%{-webkit-transform:scale(1);opacity:0}50%{opacity:1}to{-webkit-transform:scale(2);opacity:0}}
/*******live now ends******/

article.repeat-box .text .liveNow{font-size:10px;line-height:15px;padding:0 5px 0 14px;margin-bottom:0;}
article.repeat-box .text .liveNow:before{width:4px;height:4px;left:5px;top:6px;}
article.repeat-box .text .liveNow:after{width:6px;height:6px;left:4px;top:5px;}
article.repeat-box .text .liveNow + h3{-webkit-line-clamp:2;}

/************pagination and page of starts************/
.total-paging{display:flex;justify-content:space-between;flex-wrap:wrap;align-items:center;clear:both;width:100%;margin:0;padding:30px 0;}
.pagination{display:flex;justify-content:center;align-items:center;width:100%;margin:0;padding:0;border:0;gap:10px;}
.total-paging .page-of{color:var(--black-11);font-size:14px;margin:0;padding:5px 0;width:100%;text-align:center;}
.total-paging .page-of + .pagination{width:auto;justify-content:space-between;}
.pagination a.btn,
.pagination span,
.pagination .prev,
.pagination .next,
.pagination a{margin:0;padding:0;min-width:28px;min-height:28px;line-height:28px;height:28px;text-align:center;color:var(--black-11);font-size:14px;border:0;border-radius:44px;-webkit-transition:.4s;-moz-transition:.4s;transition:.4s;}
html[lang="hi"] .pagination span,
html[lang="hi"] .pagination .prev,
html[lang="hi"] .pagination .next,
html[lang="hi"] .pagination a{padding-top:3px;}
.pagination span{color:var(--black-66);min-width:auto;}
.pagination a:focus{color:var(--black-11);}
.pagination a:hover{background-color:var(--orange);color:var(--white);}
.pagination .current{background-color:var(--orange);color:var(--white);}
.pagination a.btn{min-width:auto;padding:5px 15px;border-radius:5px;min-height:inherit;height:auto;text-transform: none;color:var(--white);}
html[lang="hi"] .pagination a.btn{padding-top:8px; padding-bottom:2px}
.pagination a.btn:hover{background-color:var(--orange);}
.pagination .prev,
.pagination .next{min-width:auto;text-transform:none;padding:0 18px 0 13px;}
.pagination .prev{padding:0 13px 0 18px;}
.pagination .next:after,
.pagination .prev:before{display:inline-block;content:"";vertical-align:middle;border:solid var(--black-11);border-width:0 1px 1px 0;transform:rotate(-220deg);position:relative;top:-2px;right:4px;width:8px;height:8px;}
.pagination .next:after{transform:rotate(-45deg);right:-4px;}
.pagination .prev:hover:before,
.pagination .next:hover:after{border-color:var(--white);}
.pagination .current:before,
.pagination .current:after{border-color:var(--white);}
.pagination .prev.current,
.pagination .next.current{background-color:var(--orange);color:var(--white);}
.pagination .disabled:hover,
.pagination .disabled{cursor:not-allowed;background-color:transparent;opacity:.5;color:var(--black-11);}
.pagination .disabled:before,
.pagination .disabled:hover:after,
.pagination .disabled:hover:before{border:solid var(--black-11);border-width:0 1px 1px 0;}
.pagination li{list-style: none;}
/************pagination and page of ends************/

/************all pages heading h1 starts************/
.headingShare{justify-content:space-between;align-items:center;position:relative;margin-bottom:15px; padding-right:100px; position: relative;}
.headingShare h1,
.headingShare h2{padding:0; line-height:40px;}
html[lang="hi"] .headingShare h1,
html[lang="hi"] .headingShare h2{padding-top:8px;}
.headingShare .ShareBtn-wrap{position:absolute; right:0; top:0;}
.headingShare .ShareBtn-field{top:55px;}
.topHeading{justify-content:space-between;align-items:center;position:relative;margin-bottom:15px;padding-right:100px;position: relative;}
.topHeading h1,
.topHeading h2{padding:0;line-height:40px;}
html[lang="hi"] .topHeading h1,
html[lang="hi"] .topHeading h2{padding-top:8px;}
/************all pages heading h1 ends************/

/********taboola starts********/ 
.taboola-in-content{display:block;overflow:hidden;padding:0;width:auto;box-shadow:var(--color-1) 0px 0px 2px 0px, var(--color-1) 0px 0px 1px 0px;margin:15px 2px;}
.taboola-in-content .taboola-code,
.taboola-in-content .taboola-placeholder{padding:5px;}
.taboola-bottom{margin:0;float:left;width:100%;box-shadow:var(--color-1) 0px 0px 2px 0px, var(--color-1) 0px 0px 1px 0px;}
.taboola-bottom .taboola-code,
.taboola-bottom .taboola-placeholder{background-color:var(--white);padding:0;}
.taboola-bottom .container{padding:10px!important;border-radius:0;}
.two-cols-aside .lhs-col .taboola-bottom .container{padding:5px!important;}
/********taboola ends********/

/********new custom content >> Read More and Read Less starts********/ 
.custom-read-wrap{margin:0 0 30px}
.custom-read-status{position:relative}
.custom-content-area{position:relative;overflow:hidden;display:-webkit-box;-webkit-line-clamp:4;-webkit-box-orient:vertical;transition:.4s}
.custom-content-area .para,
.custom-content-area{font-size:16px;line-height:24px;}
.custom-content-area .para p{padding:0;}
html[lang="hi"] .custom-content-area .para,
html[lang="hi"] .custom-content-area{font-size:18px;line-height:27px;}
.custom-content-area .para{color:var(--black-11)}
.custom-show-content{-webkit-line-clamp:unset;overflow:visible}
.custom-show-content::after{display:none}
.custom-read-toggle{color:var(--orange);font-weight:700;background-color:transparent;padding:0 20px 0 0;border:0;font-size:16px;line-height:24px;text-transform:none;position:absolute;bottom:-25px;left:0;min-width:auto;cursor:pointer;z-index:5;overflow:hidden;background:linear-gradient(to right,#111 41%,rgba(17,17,17,0) 100%);display:none}
.custom-read-toggle:after{display:inline-block;content:"";border:solid var(--orange);border-width:0 2px 2px 0;padding:2px;position:absolute;top:8px;right:3px;width:6px;height:6px;transform:rotate(45deg)}
.custom-btn-less .custom-read-toggle:after{transform:rotate(-135deg);top:11px}
.custom-no-read .custom-read-toggle{display:none!important}
html[lang="hi"] .custom-read-toggle:after{top:6px;}
html[lang="hi"] .custom-btn-less .custom-read-toggle:after{top:9px}
.custom-content-area .para .taboola-in-content{box-shadow:none;margin:0;}
.custom-content-area .para .taboola-in-content .taboola-code{padding:0;}
/********new custom content >> Read More and Read Less ends********/ 
